@media(max-width:1150px)
{
	.page-id-35026 .login_form_l,
	.page-id-35026 .registration_form_r 
	{
	    max-width: 50%!important;
	    padding: 0 !important; 
	    width: 100%!important;
	}
	.sd-my-account-link i.fa.fa-caret-down
	{
	    display: none;
	}

@media(max-width:767px)
{
	.page-id-35026 .login_form_l, 
	.page-id-35026 .registration_form_r
	{
	    max-width: 70%!important;
	}
	.modal-content
	{
	    width: 70%;
	}
}

@media(max-width:600px)
{
	.page-id-35026 .login_form_l, 
	.page-id-35026 .registration_form_r
	{
	    max-width: 90% !important;
	}
	.modal-content
	{
	    width: 90%;
	}
}

